# oslo.metrics

This Oslo metrics API supports collecting metrics data from other Oslo libraries and exposing the metrics data to monitoring system.

## Contents

- Installation
- Contributing
- oslo_metrics
  - oslo_metrics package
- Using oslo.metrics
  - Usage

## Release Notes

Read also the oslo.metrics Release Notes.

## Indices and tables

- Index

- Module Index

- Search Page

this page last updated: 2026-03-28 16:37:08

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug